| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- n

### - n -

- ndef_createHandoverSelect() : linux_nfc_api.h
- ndef_createMime() : linux_nfc_api.h
- ndef_createText() : linux_nfc_api.h
- ndef_createUri() : linux_nfc_api.h
- ndef_readHandoverRequestInfo() : linux_nfc_api.h
- ndef_readHandoverSelectInfo() : linux_nfc_api.h
- ndef_readText() : linux_nfc_api.h
- ndef_readUrl() : linux_nfc_api.h
- nfcFactory_AntennaSelfTest() : linux_nfc_factory_api.h
- nfcFactory_GetMwVersion() : linux_nfc_factory_api.h
- nfcFactory_PrbsTestStart() : linux_nfc_factory_api.h
- nfcFactory_PrbsTestStop() : linux_nfc_factory_api.h
- nfcFactory_testMode_close() : linux_nfc_factory_api.h
- nfcFactory_testMode_open() : linux_nfc_factory_api.h
- nfcHce_deregisterHceCallback() : linux_nfc_api.h
- nfcHce_registerHceCallback() : linux_nfc_api.h
- nfcHce_sendCommand() : linux_nfc_api.h
- nfcHo_deregisterCallback() : linux_nfc_api.h
- nfcHo_registerCallback() : linux_nfc_api.h
- nfcHo_sendSelectError() : linux_nfc_api.h
- nfcHo_sendSelectRecord() : linux_nfc_api.h
- nfcManager_deregisterTagCallback() : linux_nfc_api.h
- nfcManager_disableDiscovery() : linux_nfc_api.h
- nfcManager_doDeinitialize() : linux_nfc_api.h
- nfcManager_doInitialize() : linux_nfc_api.h
- nfcManager_enableDiscovery() : linux_nfc_api.h
- nfcManager_getFwVersion() : linux_nfc_api.h
- nfcManager_isNfcActive() : linux_nfc_api.h
- nfcManager_registerTagCallback() : linux_nfc_api.h
- nfcSnep_deregisterClientCallback() : linux_nfc_api.h
- nfcSnep_putMessage() : linux_nfc_api.h
- nfcSnep_registerClientCallback() : linux_nfc_api.h
- nfcSnep_startServer() : linux_nfc_api.h
- nfcSnep_stopServer() : linux_nfc_api.h
- nfcTag_isNdef() : linux_nfc_api.h
- nfcTag_makeReadOnly() : linux_nfc_api.h
- nfcTag_readNdef() : linux_nfc_api.h
- nfcTag_switchRF() : linux_nfc_api.h
- nfcTag_transceive() : linux_nfc_api.h
- nfcTag_writeNdef() : linux_nfc_api.h